R.string

com.uva.rafael.tfg_goniometer

## Class R.string

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.string

- Enclosing class:
    R

      public static final class R.string
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_home_description`
    `static int` | `abc_action_bar_home_description_format`
    `static int` | `abc_action_bar_home_subtitle_description_format`
    `static int` | `abc_action_bar_up_description`
    `static int` | `abc_action_menu_overflow_description`
    `static int` | `abc_action_mode_done`
    `static int` | `abc_activity_chooser_view_see_all`
    `static int` | `abc_activitychooserview_choose_application`
    `static int` | `abc_capital_off`
    `static int` | `abc_capital_on`
    `static int` | `abc_font_family_body_1_material`
    `static int` | `abc_font_family_body_2_material`
    `static int` | `abc_font_family_button_material`
    `static int` | `abc_font_family_caption_material`
    `static int` | `abc_font_family_display_1_material`
    `static int` | `abc_font_family_display_2_material`
    `static int` | `abc_font_family_display_3_material`
    `static int` | `abc_font_family_display_4_material`
    `static int` | `abc_font_family_headline_material`
    `static int` | `abc_font_family_menu_material`
    `static int` | `abc_font_family_subhead_material`
    `static int` | `abc_font_family_title_material`
    `static int` | `abc_search_hint`
    `static int` | `abc_searchview_description_clear`
    `static int` | `abc_searchview_description_query`
    `static int` | `abc_searchview_description_search`
    `static int` | `abc_searchview_description_submit`
    `static int` | `abc_searchview_description_voice`
    `static int` | `abc_shareactionprovider_share_with`
    `static int` | `abc_shareactionprovider_share_with_application`
    `static int` | `abc_toolbar_collapse_description`
    `static int` | `abduccion`
    `static int` | `about_app_1`
    `static int` | `about_app_2`
    `static int` | `about_app_3`
    `static int` | `activo`
    `static int` | `activo_asistido`
    `static int` | `aduccion`
    `static int` | `almacenar_medicion`
    `static int` | `añadir_nueva_medicion`
    `static int` | `app_name`
    `static int` | `app_version`
    `static int` | `appbar_scrolling_view_behavior`
    `static int` | `arrow_icon_description`
    `static int` | `articulacion`
    `static int` | `articulacion_mand`
    `static int` | `bottom_sheet_behavior`
    `static int` | `cadera`
    `static int` | `cancelar`
    `static int` | `cero`
    `static int` | `cervical`
    `static int` | `character_counter_pattern`
    `static int` | `cientoOchenta`
    `static int` | `codo`
    `static int` | `columna`
    `static int` | `comentarios`
    `static int` | `confirmacion_borrado_medicion`
    `static int` | `confirmacion_borrado_paciente`
    `static int` | `delete_measurement_error`
    `static int` | `delete_measurement_success`
    `static int` | `delete_patient_error`
    `static int` | `delete_patient_success`
    `static int` | `diagnostico`
    `static int` | `diagnostico_mand`
    `static int` | `direccion`
    `static int` | `dosCientosSetenta`
    `static int` | `dropdown_icon_description`
    `static int` | `edad`
    `static int` | `edad_mand`
    `static int` | `eliminar`
    `static int` | `error_medicion`
    `static int` | `estructura_tags`
    `static int` | `existing_patient_error`
    `static int` | `extension`
    `static int` | `fecha`
    `static int` | `fecha_mand`
    `static int` | `flexion`
    `static int` | `flexion_lateral`
    `static int` | `guardar`
    `static int` | `guardar_medicion`
    `static int` | `hecho`
    `static int` | `hombre`
    `static int` | `hombro`
    `static int` | `id`
    `static int` | `id_array`
    `static int` | `id_mand`
    `static int` | `image_description`
    `static int` | `inicio_medicion`
    `static int` | `instrucciones`
    `static int` | `lado_dcho`
    `static int` | `lado_izq`
    `static int` | `lectura_goniometro`
    `static int` | `lectura_goniometro_mand`
    `static int` | `lumbar`
    `static int` | `measurement_error_database`
    `static int` | `measurement_success`
    `static int` | `menu_inicio`
    `static int` | `movimiento`
    `static int` | `movimiento_mand`
    `static int` | `mujer`
    `static int` | `muñeca`
    `static int` | `nombre`
    `static int` | `nombre_array`
    `static int` | `nombre_mand`
    `static int` | `noventa`
    `static int` | `nueva_medicion`
    `static int` | `nuevo_paciente`
    `static int` | `ok`
    `static int` | `other`
    `static int` | `otra`
    `static int` | `otro`
    `static int` | `paciente`
    `static int` | `pasivo`
    `static int` | `password_toggle_content_description`
    `static int` | `path_password_eye`
    `static int` | `path_password_eye_mask_strike_through`
    `static int` | `path_password_eye_mask_visible`
    `static int` | `path_password_strike_through`
    `static int` | `patient_error_database`
    `static int` | `patient_success`
    `static int` | `patientSearch`
    `static int` | `perfil_paciente`
    `static int` | `perfiles_pacientes`
    `static int` | `pronacion`
    `static int` | `rodilla`
    `static int` | `rotacion`
    `static int` | `rotacion_externa`
    `static int` | `rotacion_interna`
    `static int` | `search_menu_title`
    `static int` | `seleccionar_articulacion`
    `static int` | `seleccionar_lado`
    `static int` | `seleccionar_movimiento`
    `static int` | `seleccionar_opcion`
    `static int` | `seleccionar_tipo_movimiento`
    `static int` | `sexo`
    `static int` | `sexo_mand`
    `static int` | `sintomas`
    `static int` | `sobre_app`
    `static int` | `status_bar_notification_info_overflow`
    `static int` | `supinacion`
    `static int` | `tags`
    `static int` | `tags_array`
    `static int` | `tags_mand`
    `static int` | `telefono`
    `static int` | `tipo_movimiento_mand`
    `static int` | `tobillo`
    `static int` | `toracica`
    `static int` | `tratamiento_actual`
    `static int` | `tratamiento_previo`
    `static int` | `ultimas_10_mediciones`
    `static int` | `user_error`
    `static int` | `valgo`
    `static int` | `varo`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `string()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_home_description

          public static final int abc_action_bar_home_description

      See Also:
        Constant Field Values

    - #### abc_action_bar_home_description_format

          public static final int abc_action_bar_home_description_format

      See Also:
        Constant Field Values

    - #### abc_action_bar_home_subtitle_description_format

          public static final int abc_action_bar_home_subtitle_description_format

      See Also:
        Constant Field Values

    - #### abc_action_bar_up_description

          public static final int abc_action_bar_up_description

      See Also:
        Constant Field Values

    - #### abc_action_menu_overflow_description

          public static final int abc_action_menu_overflow_description

      See Also:
        Constant Field Values

    - #### abc_action_mode_done

          public static final int abc_action_mode_done

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view_see_all

          public static final int abc_activity_chooser_view_see_all

      See Also:
        Constant Field Values

    - #### abc_activitychooserview_choose_application

          public static final int abc_activitychooserview_choose_application

      See Also:
        Constant Field Values

    - #### abc_capital_off

          public static final int abc_capital_off

      See Also:
        Constant Field Values

    - #### abc_capital_on

          public static final int abc_capital_on

      See Also:
        Constant Field Values

    - #### abc_font_family_body_1_material

          public static final int abc_font_family_body_1_material

      See Also:
        Constant Field Values

    - #### abc_font_family_body_2_material

          public static final int abc_font_family_body_2_material

      See Also:
        Constant Field Values

    - #### abc_font_family_button_material

          public static final int abc_font_family_button_material

      See Also:
        Constant Field Values

    - #### abc_font_family_caption_material

          public static final int abc_font_family_caption_material

      See Also:
        Constant Field Values

    - #### abc_font_family_display_1_material

          public static final int abc_font_family_display_1_material

      See Also:
        Constant Field Values

    - #### abc_font_family_display_2_material

          public static final int abc_font_family_display_2_material

      See Also:
        Constant Field Values

    - #### abc_font_family_display_3_material

          public static final int abc_font_family_display_3_material

      See Also:
        Constant Field Values

    - #### abc_font_family_display_4_material

          public static final int abc_font_family_display_4_material

      See Also:
        Constant Field Values

    - #### abc_font_family_headline_material

          public static final int abc_font_family_headline_material

      See Also:
        Constant Field Values

    - #### abc_font_family_menu_material

          public static final int abc_font_family_menu_material

      See Also:
        Constant Field Values

    - #### abc_font_family_subhead_material

          public static final int abc_font_family_subhead_material

      See Also:
        Constant Field Values

    - #### abc_font_family_title_material

          public static final int abc_font_family_title_material

      See Also:
        Constant Field Values

    - #### abc_search_hint

          public static final int abc_search_hint

      See Also:
        Constant Field Values

    - #### abc_searchview_description_clear

          public static final int abc_searchview_description_clear

      See Also:
        Constant Field Values

    - #### abc_searchview_description_query

          public static final int abc_searchview_description_query

      See Also:
        Constant Field Values

    - #### abc_searchview_description_search

          public static final int abc_searchview_description_search

      See Also:
        Constant Field Values

    - #### abc_searchview_description_submit

          public static final int abc_searchview_description_submit

      See Also:
        Constant Field Values

    - #### abc_searchview_description_voice

          public static final int abc_searchview_description_voice

      See Also:
        Constant Field Values

    - #### abc_shareactionprovider_share_with

          public static final int abc_shareactionprovider_share_with

      See Also:
        Constant Field Values

    - #### abc_shareactionprovider_share_with_application

          public static final int abc_shareactionprovider_share_with_application

      See Also:
        Constant Field Values

    - #### abc_toolbar_collapse_description

          public static final int abc_toolbar_collapse_description

      See Also:
        Constant Field Values

    - #### abduccion

          public static final int abduccion

      See Also:
        Constant Field Values

    - #### about_app_1

          public static final int about_app_1

      See Also:
        Constant Field Values

    - #### about_app_2

          public static final int about_app_2

      See Also:
        Constant Field Values

    - #### about_app_3

          public static final int about_app_3

      See Also:
        Constant Field Values

    - #### activo

          public static final int activo

      See Also:
        Constant Field Values

    - #### activo_asistido

          public static final int activo_asistido

      See Also:
        Constant Field Values

    - #### aduccion

          public static final int aduccion

      See Also:
        Constant Field Values

    - #### almacenar_medicion

          public static final int almacenar_medicion

      See Also:
        Constant Field Values

    - #### app_name

          public static final int app_name

      See Also:
        Constant Field Values

    - #### app_version

          public static final int app_version

      See Also:
        Constant Field Values

    - #### appbar_scrolling_view_behavior

          public static final int appbar_scrolling_view_behavior

      See Also:
        Constant Field Values

    - #### arrow_icon_description

          public static final int arrow_icon_description

      See Also:
        Constant Field Values

    - #### articulacion

          public static final int articulacion

      See Also:
        Constant Field Values

    - #### articulacion_mand

          public static final int articulacion_mand

      See Also:
        Constant Field Values

    - #### añadir_nueva_medicion

          public static final int añadir_nueva_medicion

      See Also:
        Constant Field Values

    - #### bottom_sheet_behavior

          public static final int bottom_sheet_behavior

      See Also:
        Constant Field Values

    - #### cadera

          public static final int cadera

      See Also:
        Constant Field Values

    - #### cancelar

          public static final int cancelar

      See Also:
        Constant Field Values

    - #### cero

          public static final int cero

      See Also:
        Constant Field Values

    - #### cervical

          public static final int cervical

      See Also:
        Constant Field Values

    - #### character_counter_pattern

          public static final int character_counter_pattern

      See Also:
        Constant Field Values

    - #### cientoOchenta

          public static final int cientoOchenta

      See Also:
        Constant Field Values

    - #### codo

          public static final int codo

      See Also:
        Constant Field Values

    - #### columna

          public static final int columna

      See Also:
        Constant Field Values

    - #### comentarios

          public static final int comentarios

      See Also:
        Constant Field Values

    - #### confirmacion_borrado_medicion

          public static final int confirmacion_borrado_medicion

      See Also:
        Constant Field Values

    - #### confirmacion_borrado_paciente

          public static final int confirmacion_borrado_paciente

      See Also:
        Constant Field Values

    - #### delete_measurement_error

          public static final int delete_measurement_error

      See Also:
        Constant Field Values

    - #### delete_measurement_success

          public static final int delete_measurement_success

      See Also:
        Constant Field Values

    - #### delete_patient_error

          public static final int delete_patient_error

      See Also:
        Constant Field Values

    - #### delete_patient_success

          public static final int delete_patient_success

      See Also:
        Constant Field Values

    - #### diagnostico

          public static final int diagnostico

      See Also:
        Constant Field Values

    - #### diagnostico_mand

          public static final int diagnostico_mand

      See Also:
        Constant Field Values

    - #### direccion

          public static final int direccion

      See Also:
        Constant Field Values

    - #### dosCientosSetenta

          public static final int dosCientosSetenta

      See Also:
        Constant Field Values

    - #### dropdown_icon_description

          public static final int dropdown_icon_description

      See Also:
        Constant Field Values

    - #### edad

          public static final int edad

      See Also:
        Constant Field Values

    - #### edad_mand

          public static final int edad_mand

      See Also:
        Constant Field Values

    - #### eliminar

          public static final int eliminar

      See Also:
        Constant Field Values

    - #### error_medicion

          public static final int error_medicion

      See Also:
        Constant Field Values

    - #### estructura_tags

          public static final int estructura_tags

      See Also:
        Constant Field Values

    - #### existing_patient_error

          public static final int existing_patient_error

      See Also:
        Constant Field Values

    - #### extension

          public static final int extension

      See Also:
        Constant Field Values

    - #### fecha

          public static final int fecha

      See Also:
        Constant Field Values

    - #### fecha_mand

          public static final int fecha_mand

      See Also:
        Constant Field Values

    - #### flexion

          public static final int flexion

      See Also:
        Constant Field Values

    - #### flexion_lateral

          public static final int flexion_lateral

      See Also:
        Constant Field Values

    - #### guardar

          public static final int guardar

      See Also:
        Constant Field Values

    - #### guardar_medicion

          public static final int guardar_medicion

      See Also:
        Constant Field Values

    - #### hecho

          public static final int hecho

      See Also:
        Constant Field Values

    - #### hombre

          public static final int hombre

      See Also:
        Constant Field Values

    - #### hombro

          public static final int hombro

      See Also:
        Constant Field Values

    - #### id

          public static final int id

      See Also:
        Constant Field Values

    - #### id_array

          public static final int id_array

      See Also:
        Constant Field Values

    - #### id_mand

          public static final int id_mand

      See Also:
        Constant Field Values

    - #### image_description

          public static final int image_description

      See Also:
        Constant Field Values

    - #### inicio_medicion

          public static final int inicio_medicion

      See Also:
        Constant Field Values

    - #### instrucciones

          public static final int instrucciones

      See Also:
        Constant Field Values

    - #### lado_dcho

          public static final int lado_dcho

      See Also:
        Constant Field Values

    - #### lado_izq

          public static final int lado_izq

      See Also:
        Constant Field Values

    - #### lectura_goniometro

          public static final int lectura_goniometro

      See Also:
        Constant Field Values

    - #### lectura_goniometro_mand

          public static final int lectura_goniometro_mand

      See Also:
        Constant Field Values

    - #### lumbar

          public static final int lumbar

      See Also:
        Constant Field Values

    - #### measurement_error_database

          public static final int measurement_error_database

      See Also:
        Constant Field Values

    - #### measurement_success

          public static final int measurement_success

      See Also:
        Constant Field Values

    - #### menu_inicio

          public static final int menu_inicio

      See Also:
        Constant Field Values

    - #### movimiento

          public static final int movimiento

      See Also:
        Constant Field Values

    - #### movimiento_mand

          public static final int movimiento_mand

      See Also:
        Constant Field Values

    - #### mujer

          public static final int mujer

      See Also:
        Constant Field Values

    - #### muñeca

          public static final int muñeca

      See Also:
        Constant Field Values

    - #### nombre

          public static final int nombre

      See Also:
        Constant Field Values

    - #### nombre_array

          public static final int nombre_array

      See Also:
        Constant Field Values

    - #### nombre_mand

          public static final int nombre_mand

      See Also:
        Constant Field Values

    - #### noventa

          public static final int noventa

      See Also:
        Constant Field Values

    - #### nueva_medicion

          public static final int nueva_medicion

      See Also:
        Constant Field Values

    - #### nuevo_paciente

          public static final int nuevo_paciente

      See Also:
        Constant Field Values

    - #### ok

          public static final int ok

      See Also:
        Constant Field Values

    - #### other

          public static final int other

      See Also:
        Constant Field Values

    - #### otra

          public static final int otra

      See Also:
        Constant Field Values

    - #### otro

          public static final int otro

      See Also:
        Constant Field Values

    - #### paciente

          public static final int paciente

      See Also:
        Constant Field Values

    - #### pasivo

          public static final int pasivo

      See Also:
        Constant Field Values

    - #### password_toggle_content_description

          public static final int password_toggle_content_description

      See Also:
        Constant Field Values

    - #### path_password_eye

          public static final int path_password_eye

      See Also:
        Constant Field Values

    - #### path_password_eye_mask_strike_through

          public static final int path_password_eye_mask_strike_through

      See Also:
        Constant Field Values

    - #### path_password_eye_mask_visible

          public static final int path_password_eye_mask_visible

      See Also:
        Constant Field Values

    - #### path_password_strike_through

          public static final int path_password_strike_through

      See Also:
        Constant Field Values

    - #### patientSearch

          public static final int patientSearch

      See Also:
        Constant Field Values

    - #### patient_error_database

          public static final int patient_error_database

      See Also:
        Constant Field Values

    - #### patient_success

          public static final int patient_success

      See Also:
        Constant Field Values

    - #### perfil_paciente

          public static final int perfil_paciente

      See Also:
        Constant Field Values

    - #### perfiles_pacientes

          public static final int perfiles_pacientes

      See Also:
        Constant Field Values

    - #### pronacion

          public static final int pronacion

      See Also:
        Constant Field Values

    - #### rodilla

          public static final int rodilla

      See Also:
        Constant Field Values

    - #### rotacion

          public static final int rotacion

      See Also:
        Constant Field Values

    - #### rotacion_externa

          public static final int rotacion_externa

      See Also:
        Constant Field Values

    - #### rotacion_interna

          public static final int rotacion_interna

      See Also:
        Constant Field Values

    - #### search_menu_title

          public static final int search_menu_title

      See Also:
        Constant Field Values

    - #### seleccionar_articulacion

          public static final int seleccionar_articulacion

      See Also:
        Constant Field Values

    - #### seleccionar_lado

          public static final int seleccionar_lado

      See Also:
        Constant Field Values

    - #### seleccionar_movimiento

          public static final int seleccionar_movimiento

      See Also:
        Constant Field Values

    - #### seleccionar_opcion

          public static final int seleccionar_opcion

      See Also:
        Constant Field Values

    - #### seleccionar_tipo_movimiento

          public static final int seleccionar_tipo_movimiento

      See Also:
        Constant Field Values

    - #### sexo

          public static final int sexo

      See Also:
        Constant Field Values

    - #### sexo_mand

          public static final int sexo_mand

      See Also:
        Constant Field Values

    - #### sintomas

          public static final int sintomas

      See Also:
        Constant Field Values

    - #### sobre_app

          public static final int sobre_app

      See Also:
        Constant Field Values

    - #### status_bar_notification_info_overflow

          public static final int status_bar_notification_info_overflow

      See Also:
        Constant Field Values

    - #### supinacion

          public static final int supinacion

      See Also:
        Constant Field Values

    - #### tags

          public static final int tags

      See Also:
        Constant Field Values

    - #### tags_array

          public static final int tags_array

      See Also:
        Constant Field Values

    - #### tags_mand

          public static final int tags_mand

      See Also:
        Constant Field Values

    - #### telefono

          public static final int telefono

      See Also:
        Constant Field Values

    - #### tipo_movimiento_mand

          public static final int tipo_movimiento_mand

      See Also:
        Constant Field Values

    - #### tobillo

          public static final int tobillo

      See Also:
        Constant Field Values

    - #### toracica

          public static final int toracica

      See Also:
        Constant Field Values

    - #### tratamiento_actual

          public static final int tratamiento_actual

      See Also:
        Constant Field Values

    - #### tratamiento_previo

          public static final int tratamiento_previo

      See Also:
        Constant Field Values

    - #### ultimas_10_mediciones

          public static final int ultimas_10_mediciones

      See Also:
        Constant Field Values

    - #### user_error

          public static final int user_error

      See Also:
        Constant Field Values

    - #### valgo

          public static final int valgo

      See Also:
        Constant Field Values

    - #### varo

          public static final int varo

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### string

          public string()